#!/bin/sh
echo 'name: network-conduit
version: 1.0.0
id: network-conduit-1.0.0-27cf7459c8657f68ce29b6855baf6ea6

license: BSD3
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Stream socket data using conduits.
description: Stream socket data using conduits.
category: Data, Conduit, Network
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit.Network Data.Conduit.Network.UDP
                 Data.Conduit.Network.Internal
hidden-modules: Data.Conduit.Network.Utils
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/network-conduit-1.0.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/network-conduit-1.0.0
              /usr/local/lib
hs-libraries: HSnetwork-conduit-1.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         lifted-base-0.2.0.2-65026d342578be3594c04d8e1209e3d8
         monad-control-0.3.1.4-83560fedcd54bda582bc1867a61c5f8a
         network-2.3.1.0-6b6d66ee2df4c4f37033da9ed9847211
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/network-conduit-1.0.0/html/network-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/network-conduit-1.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
